/* Main style file. Override general styles here. Specific module or page type
styles, often have their on css files, which are called only if necessary. */

html, body {

}
body {
  background-color: #f4f4f4;
  font-family: "Open Sans",Verdana,Calibri,Helvetica,Arial,sans-serif;
  line-height: 1.5;
  color: #565656;
}
.bd {
    padding: 40px 0 35px;
}
a {
  color: #2d73b0;
}
.column img {
  max-width: 100%;
  height: auto;
}
.content {
  background-color: white;
  padding: 15px;
}
.articles-issue {
  padding: 15px 0;
}
.articles-issue h2 {
  margin-top: 0;
}
.bg-alt {
  background-color: #f6f6f6;
}
.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
width: auto !important;
height: auto !important;
border-color: #474747;
background-color: #474747;
background-image: none;
filter: none;
  }

.search-box .gsc-search-box .gsc-input .gsc-input-box {
    border: 1px solid #D9D9D9;
    background: #fff;
    height: 35px;
}
.cjmrp-search {
  margin-bottom: 25px;
}
/* About Page */
.team-photos {
  width: 100px;
  margin-right: 15px;
  border-radius: 100px;
}
.team-info {
    display: inline-block;
    vertical-align: top;
}
ul.team li {
    list-style: none;
    margin-bottom: 25px;
}

/* Navbar Updates */
.navbar-header {
  width: 200px;
  padding: 15px;
}
.navbar-header img {
    height: 75px;
}
.navbar-default .navbar-nav>li>a {
  color: white;
  font-weight: bold;
  border-bottom: 2px solid transparent;
}
.navbar-default {
  background-color: black;
  border-bottom: #626262 4px solid;
}
.container>.navbar-collapse {
  margin-left: 0;
}
.navbar-collapse {
  width: 100%;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
  color: white;
  background-color: transparent;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  border-bottom: 2px solid #4493c4;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: white;
    background-color: transparent;
    border-bottom: 2px solid #4493c4;
}

.jumbotron { 
  /* remove space between menu and top of jumbotron 
     also add some space below in case the breadcrumb is there. give that a bit of space*/
  margin: -21px 0 2px 0;
}

/* EDITOR CSS*/
#brick_html {
  color: #000;
}
.well.well-lg {
  background: transparent;
  border: 2px solid #e0e0e0;
}
.edit-help {
    text-align: left;
}
.edit-help a {
  font-weight: bold;
  font-style: italic;
  color: #337ab7;
}
.edit-help img {
  vertical-align: top;
  height: 18px !important;
  width: auto;
  border-radius: 4px;
}

/**** TESTIMONIALS/QUOTES ****/
#pageQuotes {
  background: url(/images/quotePNG.png) top left no-repeat; 
  padding-left: 55px; 
  padding-top: 45px;
  margin-top: 20px;
  min-height:200px;
  line-height: 18px; 
  color: #575757;
  margin-left: 2%;
}
#pageQuotes .quote {
    display: none;
}
#pageQuotes .quote p {
  padding-right: 35px; 
  line-height: 18px; 
  padding-bottom: 15px; 
  color: #333; 
  font-size: 18px;
}
#pageQuotes .quote .quote-author {
  float:right;
}
#pageQuotes .quote .quote-author p {
  font-size:15px;
  color:black;
}
button.btn.btn-info.pull-right.refresh {
    margin-right: 35px;
    background-color: black;
    border-color: black;
    transition:.3s;
    margin-bottom: 30px;
}
button.btn.btn-info.pull-right.refresh:hover, 
button.btn.btn-info.pull-right.refresh:focus {
    background-color: #5e7980;
    transition: .3s;
}

/* FOOTER */
img.nv {
  width: 200px;
}
.col-xs-12.col-sm-6.footer-contact {
    text-align: right;
}
footer.ft .container .row {
    padding: 15px 0;
}
footer.ft img {
    margin-bottom: 35px;
}
.ft ul.nav li {
  float: right;
}
.ft ul.nav > li > a  {
  padding: 0 15px;
}
.ft ul.nav > li > a:hover, .ft ul.nav > li > a:focus {
  background-color: transparent;
  text-decoration: underline;
}
/**** Content Formatting ****/

/* Make images 100% on smaller devices. */
.content img {
  max-width: 100%;
  height: auto;
}
/* So the frame doesn't extend past the page. */
iframe, object, embed{
  max-width: 100%;
}
/* Remove bullets from list for sitemap */
#sitemap li.sub{
  list-style-type: none;
}

/**** Side Nav Menu Customization****/

.side-nav > h3:first-child  {
  margin-top: 0;
}
.side-nav .nav .nav {
  margin: 5px 0 10px 12px;
}
.side-nav .nav li a {
  padding: 2px;
  color: #767676;
}
.side-nav .nav li.active > a {
  color: #337ab7 !important;
  font-weight: 700;
}
.side-nav .nav .nav .nav {
  font-size: 12px !important;
}
.side-nav .nav li a:hover {
  color: #333 !important;
  background: none !important;
}
.section-bk {
    width: 100%;
    background-color: transparent;
    padding: 20px 0;
    margin: 0;
    color: #fff;
    text-transform: uppercase;
}
.timeline-Widget {
   width: 100% !important;  
}

/**** Responsive Hooks ****/
@media (max-width: 767px) {
  
  .navbar-default .navbar-toggle {
    background-color: white;
    margin-top: -50px !important;
  }
  .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #c9c9c9;
  }
  .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, 
  .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: white;
    background-color: transparent;
  }
  
  
}
/* Keep in mind mobile-first styles get applied 
generally and override for larger devices. */

/* Tablet*/
@media (min-width: 768px) {  
  /* Add minimum height for pages with minimal content. */
 .content { 
    min-height: 500px; 
    padding: 40px;
  }
  .pull-subpages .content { min-height: 0; }

  .navbar-header {
    margin: 15px;
    padding: 0;
  }
  navbar-default .navbar-nav>li>a {
      margin: 7px;
  }
  /* Float main menu on right */
  .navbar-nav {
    margin: 0;
    padding-bottom: 10px;
    float: right;
  }
.navbar-nav > li > a {
    padding-top: 5px;
    padding-bottom: 5px;
}
}
/* Desktop*/
@media (min-width: 992px) {
  .navbar-nav {
    float: right;
    padding-top: 95px;
  }
}
/* Large Desktop*/
@media (min-width: 1200px) {
 
}